/* Class = "NSWindow"; title = "Plug-ins"; ObjectID = "5"; */
"Plug-ins" = "Modules";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "8"; */
"Description" = "Description";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "11"; */
"Name" = "Titre";

/* Class = "IBBindingConnection"; designableDisplayName = "predicate"; ObjectID = "497"; */
"predicate" = "attribut";

/* Class = "NSButtonCell"; title = "Download & Install Checked Items"; ObjectID = "602"; */
"Download & Install Checked Items" = "Télécharger et installer les éléments cochés";

/* Class = "NSButtonCell"; title = "Updates only"; ObjectID = "605"; */
"Updates only" = "Mises à jour seulement";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "607"; */
"Show:" = "Afficher :";